@font-face {
    font-family: 'futuraptbook';
    src: url('../fonts/futuraptbook.eot');
    src: url('../fonts/futuraptbook.eot?#iefix') format('embedded-opentype'),
         url('../fonts/futuraptbook.woff') format('woff'),
         url('../fonts/futuraptbook.ttf') format('truetype'),
         url('../fonts/futuraptbook.svg#futuraptbook') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'futuraptheavy';
    src: url('../fonts/futura-pt-heavy.eot');
    src: url('../fonts/futura-pt-heavy.eot?#iefix') format('embedded-opentype'),
         url('../fonts/futura-pt-heavy.woff') format('woff'),
         url('../fonts/futura-pt-heavy.ttf') format('truetype'),
         url('../fonts/futura-pt-heavy.svg#futura-pt-heavy') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'neucha';
    src: url('../fonts/neucha.eot');
    src: url('../fonts/neucha.eot?#iefix') format('embedded-opentype'),
         url('../fonts/neucha.woff') format('woff'),
         url('../fonts/neucha.ttf') format('truetype'),
         url('../fonts/neucha.svg#neucha') format('svg');
    font-weight: normal;
    font-style: normal;
}